#include "BaseLingeringStatusEffect.h"

float UBaseLingeringStatusEffect::GetLingerDuration() const
{
	return 0.0f;
}

void UBaseLingeringStatusEffect::Authority_DeactivateEffect()
{

}

void UBaseLingeringStatusEffect::Authority_ActivateEffect()
{

}

UBaseLingeringStatusEffect::UBaseLingeringStatusEffect()
{

}
